Megoldva Appserv frissítése után Interface 'JsonSerializable' not found hiba

Több
2013 márc. 21 20:28 - 2013 márc. 21 21:53 #1 Írta: jano007
jano007 létrehozta a témát: Appserv frissítése után Interface 'JsonSerializable' not found hiba
Ok, akkor megkérdezem a szolgáltatómat, hogy átállítják e.
Próbáltam localon, de jelenleg appserv 2.5.10-t használok, ha a legfrissebbet teszem fel akkor a 2.x.x joomla nem akar futni (hibaüzenetet kapok telepítéskor).
Utolsó szerkesztés: 2013 márc. 21 21:53 Írta: jano007.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 márc. 21 21:54 - 2013 márc. 21 21:58 #2 Írta: jano007
jano007 válaszolt a témára: Appserv frissítése után Interface 'JsonSerializable' not found hiba
Appserv 2.6.0 telepítés után ezt a hibaüzenetet kapom. Ebben már 6.0-s a PHP

Joomla 3.x

Fatal error: Interface 'JsonSerializable' not found in C:\AppServ\www\joomla303\libraries\joomla\registry\registry.php on line 22

Joomla 2.x

Fatal error: Declaration of JInstallation::_createSession() must be compatible with that of JApplication::_createSession() in C:\AppServ\www\joomla259\installation\includes\application.php on line 360


Mit kellene csinálnom???
Utolsó szerkesztés: 2013 márc. 21 21:58 Írta: jano007.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2013 márc. 21 22:46 - 2013 márc. 21 22:48 #3 Írta: Balázs
Balázs válaszolt a témára: Appserv frissítése után Interface 'JsonSerializable' not found hiba
Az Appserv 2.6-ban van az már túl magas verziószámú összetevők vannak. Windows alatt a Wampserver Linux alatt a Xampp használata javasolt.

Ez elég is egyenlőre: Wampserver (64 bits & PHP 5.3) 2.2E

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 2013 márc. 21 22:48 Írta: Balázs.

Jelentkezz be, hogy te is részt vehess beszélgetésben!